@charset "UTF-8";
main {
  font-family: "Noto Sans JP", "Barlow Semi Condensed", sans-serif;
}
@media only screen and (max-width: 750px) {
  .u-pc {
    display: none;
  }
}

@media print, screen and (min-width: 751px) {
  .u-sp {
    display: none;
  }
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

:root {
  --bc01: #015aac;
  --bw: 1300px;
}

.link01 {
  display: inline-block;
  position: relative;
  text-decoration: none;
}
@media only screen and (max-width: 750px) {
  .link01 {
    padding-right: 50px;
  }
}
@media print, screen and (min-width: 751px) {
  .link01 {
    padding-right: 66px;
  }
}
.link01 i {
  background: var(--bc01);
  border-radius: 100%;
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.3s ease-in-out;
}
@media only screen and (max-width: 750px) {
  .link01 i {
    height: 37px;
    width: 37px;
  }
}
@media print, screen and (min-width: 751px) {
  .link01 i {
    height: 50px;
    width: 50px;
  }
}
.link01 i::before {
  background: #fff;
  content: "";
  display: block;
  left: 50%;
  mask-image: url("../../img/2025/icon-arrow.svg");
  mask-repeat: no-repeat;
  mask-size: cover;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: 0.3s ease-in-out;
}
@media only screen and (max-width: 750px) {
  .link01 i::before {
    height: 10px;
    width: 6px;
  }
}
@media print, screen and (min-width: 751px) {
  .link01 i::before {
    height: 14px;
    width: 8px;
  }
}
.link01:hover {
  opacity: 1;
}
@media print, screen and (min-width: 751px) {
  .link01:hover i {
    background: #fff;
  }
}
@media print, screen and (min-width: 751px) {
  .link01:hover i::before {
    background: var(--bc01);
  }
}

.link01-external {
  color: #fff;
  display: inline-block;
  font-weight: bold;
  position: relative;
  text-decoration: none;
  transition: 0.3s ease-in-out;
}
@media only screen and (max-width: 750px) {
  .link01-external {
    padding-right: 50px;
  }
}
@media print, screen and (min-width: 751px) {
  .link01-external {
    padding-right: 66px;
  }
}
.link01-external span {
  display: inline-block;
  position: relative;
}
@media only screen and (max-width: 750px) {
  .link01-external span {
    font-size: 14px;
    padding-right: 18px;
  }
}
@media print, screen and (min-width: 751px) {
  .link01-external span {
    font-size: 16px;
    padding-right: 26px;
  }
}
.link01-external span::after {
  background: #fff;
  content: "";
  display: block;
  mask-image: url("../../img/2025/icon-external.svg");
  mask-repeat: no-repeat;
  mask-size: cover;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
@media only screen and (max-width: 750px) {
  .link01-external span::after {
    height: 13px;
    width: 13px;
  }
}
@media print, screen and (min-width: 751px) {
  .link01-external span::after {
    height: 15px;
    width: 15px;
  }
}
.link01-external i {
  background: var(--bc01);
  border-radius: 100%;
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.3s ease-in-out;
}
@media only screen and (max-width: 750px) {
  .link01-external i {
    height: 37px;
    width: 37px;
  }
}
@media print, screen and (min-width: 751px) {
  .link01-external i {
    height: 50px;
    width: 50px;
  }
}
.link01-external i::before {
  background: #fff;
  content: "";
  display: block;
  left: 50%;
  mask-image: url("../../img/2025/icon-arrow.svg");
  mask-repeat: no-repeat;
  mask-size: cover;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: 0.3s ease-in-out;
}
@media only screen and (max-width: 750px) {
  .link01-external i::before {
    height: 10px;
    width: 6px;
  }
}
@media print, screen and (min-width: 751px) {
  .link01-external i::before {
    height: 14px;
    width: 8px;
  }
}
.link01-external:hover {
  color: var(--bc01);
  opacity: 1;
}
@media print, screen and (min-width: 751px) {
  .link01-external:hover i {
    background: #fff;
  }
}
@media print, screen and (min-width: 751px) {
  .link01-external:hover i::before {
    background: var(--bc01);
  }
}

.link02 {
  display: inline-block;
  position: relative;
  transition: 0.3s ease-in-out;
}
@media only screen and (max-width: 750px) {
  .link02 {
    padding-right: 14px;
  }
}
@media print, screen and (min-width: 751px) {
  .link02 {
    padding-right: 16px;
  }
}
@media print, screen and (min-width: 751px) {
  .link02:hover {
    opacity: 0.7;
  }
}
.link02::after {
  background: var(--bc01);
  content: "";
  display: block;
  mask-image: url("/contents/for-business/img/2025/icon-arrow.svg");
  mask-repeat: no-repeat;
  mask-size: cover;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
@media only screen and (max-width: 750px) {
  .link02::after {
    height: 10px;
    width: 5px;
  }
}
@media print, screen and (min-width: 751px) {
  .link02::after {
    height: 14px;
    width: 8px;
  }
}

.link-external {
  display: inline-block;
  padding-right: 30px;
  position: relative;
  transition: 0.3s ease-in-out;
}
@media print, screen and (min-width: 751px) {
  .link-external:hover {
    opacity: 0.7;
  }
}
.link-external::after {
  background: var(--bc01);
  content: "";
  display: block;
  height: 15px;
  mask-image: url("/contents/for-business/img/2025/icon-external.svg");
  mask-repeat: no-repeat;
  mask-size: cover;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 15px;
}

.link-plus {
  display: inline-block;
  position: relative;
  text-decoration: none;
}
@media only screen and (max-width: 750px) {
  .link-plus {
    padding-right: 50px;
  }
}
@media print, screen and (min-width: 751px) {
  .link-plus {
    padding-right: 66px;
  }
}
.link-plus i {
  background: var(--bc01);
  border: 1px solid var(--bc01);
  border-radius: 100%;
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.3s ease-in-out;
}
@media only screen and (max-width: 750px) {
  .link-plus i {
    height: 36px;
    width: 36px;
  }
}
@media print, screen and (min-width: 751px) {
  .link-plus i {
    height: 50px;
    width: 50px;
  }
}
.link-plus i::before, .link-plus i::after {
  background: #fff;
  content: "";
  display: block;
  height: 1px;
  left: 50%;
  position: absolute;
  top: 50%;
  transition: 0.3s ease-in-out;
  translate: -50% -50%;
}
@media only screen and (max-width: 750px) {
  .link-plus i::before, .link-plus i::after {
    width: 10px;
  }
}
@media print, screen and (min-width: 751px) {
  .link-plus i::before, .link-plus i::after {
    width: 15px;
  }
}
.link-plus i::after {
  rotate: 90deg;
}
.link-plus:hover {
  opacity: 1;
}
@media print, screen and (min-width: 751px) {
  .link-plus:hover i {
    background: #fff;
  }
}
@media print, screen and (min-width: 751px) {
  .link-plus:hover i::before, .link-plus:hover i::after {
    background: var(--bc01);
  }
}

.btn01 {
  border: 1px solid var(--bc01);
  border-radius: 30px;
  color: var(--bc01);
  display: -ms-grid;
  display: grid;
  font-size: 16px;
  height: 60px;
  place-content: center;
  position: relative;
  text-decoration: none;
  transition: 0.3s ease-in-out;
}
@media print, screen and (min-width: 751px) {
  .btn01 {
    width: 380px;
  }
}
.btn01::after {
  background: var(--bc01);
  content: "";
  display: block;
  mask-image: url("/contents/for-business/img/2025/icon-arrow.svg");
  mask-repeat: no-repeat;
  mask-size: cover;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.3s ease-in-out;
}
@media only screen and (max-width: 750px) {
  .btn01::after {
    height: 12px;
    width: 6px;
  }
}
@media print, screen and (min-width: 751px) {
  .btn01::after {
    height: 14px;
    width: 8px;
  }
}
@media print, screen and (min-width: 751px) {
  .btn01:hover {
    background: var(--bc01);
    color: #fff;
  }
}
@media print, screen and (min-width: 751px) {
  .btn01:hover::after {
    background: #fff;
  }
}

.btn01-external {
  border: 1px solid var(--bc01);
  border-radius: 30px;
  color: var(--bc01);
  display: -ms-grid;
  display: grid;
  font-size: 16px;
  font-weight: bold;
  height: 60px;
  place-content: center;
  position: relative;
  text-decoration: none;
  transition: 0.3s ease-in-out;
}
@media print, screen and (min-width: 751px) {
  .btn01-external {
    width: 380px;
  }
}
.btn01-external::after {
  background: var(--bc01);
  content: "";
  display: block;
  height: 15px;
  mask-image: url("/contents/for-business/img/2025/icon-external.svg");
  mask-repeat: no-repeat;
  mask-size: cover;
  position: absolute;
  right: 27px;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.3s ease-in-out;
  width: 15px;
}
@media print, screen and (min-width: 751px) {
  .btn01-external:hover {
    background: var(--bc01);
    color: #fff;
  }
}
@media print, screen and (min-width: 751px) {
  .btn01-external:hover::after {
    background: #fff;
  }
}

.ttl01 {
  color: #fff;
  font-weight: bold;
  mix-blend-mode: difference;
  text-align: center;
}
@media only screen and (max-width: 750px) {
  .ttl01 {
    font-size: 24px;
    margin-bottom: 25px;
  }
}
@media print, screen and (min-width: 751px) {
  .ttl01 {
    font-size: 36px;
    margin-bottom: 20px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1200px) {
  .ttl01 {
    font-size: 32px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 900px) {
  .ttl01 {
    font-size: 28px;
  }
}

.ttl02 {
  font-weight: bold;
  line-height: 1.3;
}
@media only screen and (max-width: 750px) {
  .ttl02 {
    border-left: 4px solid var(--bc01);
    font-size: 16px;
    margin-bottom: 10px;
    padding-left: 6px;
  }
}
@media print, screen and (min-width: 751px) {
  .ttl02 {
    border-left: 5px solid var(--bc01);
    font-size: 20px;
    margin-bottom: 12px;
    padding-left: 8px;
  }
}

.main-contents {
  padding-top: 60px;
}

.business-header {
  background: #414141;
  left: 0;
  position: fixed;
  transition: top 0.5s ease-out;
  width: 100%;
  z-index: 100;
}
@media only screen and (max-width: 750px) {
  .business-header {
    padding-inline: 20px;
    top: 13.3333vw;
  }
}
@media print, screen and (min-width: 751px) {
  .business-header {
    padding-inline: 55px;
    top: 70px;
  }
}
@media only screen and (max-width: 750px) {
  .business-header.hide {
    top: calc(-13.3333vw - 60px);
  }
}
@media print, screen and (min-width: 751px) {
  .business-header.hide {
    top: -130px;
  }
}

@media print, screen and (min-width: 751px) {
  .business-header-inner {
    overflow-x: auto;
  }
}

.business-header-main {
  align-items: center;
  display: flex;
  height: 60px;
  justify-content: space-between;
}
@media print, screen and (min-width: 751px) {
  .business-header-main {
    gap: 50px;
    min-width: 1075px;
  }
}

.business-header-title {
  border-left: 4px solid var(--bc01);
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  margin: 0;
  padding-left: 5px;
}
.business-header-title a {
  color: #fff;
}
@media print, screen and (min-width: 751px) {
  .business-header-title a {
    white-space: nowrap;
  }
}

.business-header-links {
  display: flex;
}
@media only screen and (max-width: 750px) {
  .business-header-links {
    gap: 10px;
  }
}
@media print, screen and (min-width: 751px) {
  .business-header-links {
    gap: 50px;
  }
}
.business-header-links ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
@media only screen and (max-width: 750px) {
  .business-header-links ul {
    background: #000;
    display: none;
    left: 0;
    padding-block: 40px;
    position: absolute;
    top: 60px;
    width: 100%;
    z-index: 100;
  }
}
@media print, screen and (min-width: 751px) {
  .business-header-links ul {
    align-items: center;
    display: flex;
    gap: 50px;
  }
}
@media only screen and (max-width: 750px) {
  .business-header-links ul li {
    text-align: center;
  }
}
@media only screen and (max-width: 750px) {
  .business-header-links ul li:not(:first-child) {
    margin-top: 26px;
  }
}
.business-header-links a {
  color: #fff;
  font-weight: normal;
  transition: 0.3s ease-in-out;
}
@media print, screen and (min-width: 751px) {
  .business-header-links a {
    font-size: 14px;
    white-space: nowrap;
  }
}
@media print, screen and (min-width: 751px) {
  .business-header-links a:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 750px) {
  .business-header-links .business-header-menu {
    background: #333;
    border-radius: 100%;
    flex-shrink: 0;
    height: 30px;
    position: relative;
    transition: 0.3s ease-in-out;
    width: 30px;
  }
}
@media only screen and (max-width: 750px) {
  .business-header-links .business-header-menu::after {
    background: #fff;
    content: "";
    display: block;
    height: 14px;
    left: 50%;
    mask-image: url("../../img/2025/icon-arrow.svg");
    mask-repeat: no-repeat;
    mask-size: cover;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%) rotate(90deg);
    width: 8px;
  }
}
@media only screen and (max-width: 750px) {
  .business-header-links .business-header-menu.is-active {
    background: #fff;
    rotate: 180deg;
  }
}
@media only screen and (max-width: 750px) {
  .business-header-links .business-header-menu.is-active::after {
    background: #333;
  }
}
.business-header-links p {
  margin: 0;
}
.business-header-links .business-header-contact {
  background: var(--bc01);
  display: -ms-grid;
  display: grid;
  place-content: center;
  text-decoration: none;
  transition: 0.3s ease-in-out;
}
@media only screen and (max-width: 750px) {
  .business-header-links .business-header-contact {
    border-radius: 16px;
    font-size: 12px;
    height: 31px;
    width: 111px;
  }
}
@media print, screen and (min-width: 751px) {
  .business-header-links .business-header-contact {
    border-radius: 18px;
    height: 36px;
    width: 150px;
  }
}
@media print, screen and (min-width: 751px) {
  .business-header-links .business-header-contact:hover {
    background: #fff;
    color: var(--bc01);
    opacity: 1;
  }
}

.mainvisual {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
}
@media only screen and (max-width: 750px) {
  .mainvisual {
    align-items: flex-end;
    height: 375px;
    margin-bottom: 24px;
    padding-bottom: 30px;
    padding-left: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .mainvisual {
    align-items: center;
    height: 320px;
    margin-bottom: 50px;
  }
}

.mainvisual-inner {
  width: 100%;
}
@media print, screen and (min-width: 751px) {
  .mainvisual-inner {
    margin-inline: auto;
    max-width: 1400px;
    padding-left: 100px;
  }
}

.mainvisual-title {
  color: #fff;
  font-weight: bold;
}
@media only screen and (max-width: 750px) {
  .mainvisual-title {
    font-size: 28px;
    line-height: 1.428;
    text-shadow: 0 0 10px rgb(0, 0, 0);
  }
}
@media print, screen and (min-width: 751px) {
  .mainvisual-title {
    font-size: 40px;
  }
}

.box {
  margin-inline: auto;
  max-width: 1400px;
}
@media only screen and (max-width: 750px) {
  .box {
    padding-inline: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .box {
    padding-inline: 100px;
  }
}

.pagelink {
  display: flex;
  list-style: none;
}
@media only screen and (max-width: 750px) {
  .pagelink {
    border-top: 1px solid #e6e6e6;
    flex-wrap: wrap;
    margin: 0 -20px 50px;
  }
}
@media print, screen and (min-width: 751px) {
  .pagelink {
    justify-content: center;
    margin-bottom: 90px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 900px) {
  .pagelink {
    flex-wrap: wrap;
    row-gap: 10px;
  }
}
@media only screen and (max-width: 750px) {
  .pagelink li {
    border-bottom: 1px solid #e6e6e6;
    padding-block: 10px;
    width: 50%;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 900px) {
  .pagelink li {
    text-align: center;
    width: 33%;
  }
}
@media print, screen and (min-width: 751px) {
  .pagelink li:not(:first-child) {
    border-left: 1px solid #ccc;
    margin-left: 30px;
    padding-left: 40px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 900px) {
  .pagelink li:not(:first-child) {
    border-left: none;
    margin-left: 0;
    padding-left: 0;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 900px) {
  .pagelink li:not(:nth-child(3n+1)) {
    border-left: 1px solid #ccc;
  }
}
@media only screen and (max-width: 750px) {
  .pagelink li:nth-child(even) a {
    border-left: 1px solid #e6e6e6;
  }
}
.pagelink a {
  font-weight: bold;
  position: relative;
}
@media only screen and (max-width: 750px) {
  .pagelink a {
    display: -ms-grid;
    display: grid;
    font-size: 16px;
    height: 50px;
    line-height: 1.18;
    place-content: center;
    place-items: center;
    text-align: center;
  }
}
@media print, screen and (min-width: 751px) {
  .pagelink a {
    display: inline-block;
    font-size: 16px;
    padding-right: 23px;
  }
}
.pagelink a::after {
  background: var(--bc01);
  content: "";
  display: block;
  height: 12px;
  mask-image: url("/contents/for-business/img/2025/icon-arrow.svg");
  mask-repeat: no-repeat;
  mask-size: cover;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  width: 6px;
}
@media only screen and (max-width: 750px) {
  .pagelink a::after {
    right: 16px;
  }
}

.case-slider .slick-track {
  display: flex;
}
.case-slider .slick-slide {
  height: auto !important;
}
@media only screen and (max-width: 750px) {
  .case-slider .slick-slide {
    padding-inline: 10px;
  }
}
@media print, screen and (min-width: 751px) {
  .case-slider .slick-slide {
    padding-inline: 15px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1300px) {
  .case-slider .slick-slide {
    padding-inline: 1.1538461538vw;
  }
}
.case-slider .slick-slide > div {
  height: 100%;
}
.case-slider .slick-arrow {
  background: rgba(255, 255, 255, 0.8);
  border: 1px solid var(--bc01);
  border-radius: 100%;
  overflow: hidden;
  position: absolute;
  text-indent: -999px;
  transition: 0.3s ease-in-out;
  z-index: 10;
}
@media only screen and (max-width: 750px) {
  .case-slider .slick-arrow {
    height: 40px;
    top: 177px;
    width: 40px;
  }
}
@media print, screen and (min-width: 751px) {
  .case-slider .slick-arrow {
    height: 60px;
    top: 240px;
    width: 60px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1300px) {
  .case-slider .slick-arrow {
    height: 4.6153846154vw;
    top: 18.4615384615vw;
    width: 4.6153846154vw;
  }
}
@media print, screen and (min-width: 751px) {
  .case-slider .slick-arrow:hover {
    background: var(--bc01);
  }
}
@media print, screen and (min-width: 751px) {
  .case-slider .slick-arrow:hover::after {
    background: #fff;
  }
}
.case-slider .slick-arrow::after {
  background: var(--bc01);
  content: "";
  display: block;
  left: 50%;
  mask-image: url("/contents/for-business/img/2025/icon-arrow.svg");
  mask-repeat: no-repeat;
  mask-size: cover;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: 0.3s ease-in-out;
}
@media only screen and (max-width: 750px) {
  .case-slider .slick-arrow::after {
    height: 12px;
    width: 7px;
  }
}
@media print, screen and (min-width: 751px) {
  .case-slider .slick-arrow::after {
    height: 17px;
    width: 10px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1300px) {
  .case-slider .slick-arrow::after {
    height: 1.3076923077vw;
    width: 0.7692307692vw;
  }
}
.case-slider .slick-prev {
  rotate: 180deg;
}
@media only screen and (max-width: 750px) {
  .case-slider .slick-prev {
    left: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .case-slider .slick-prev {
    left: -30px;
  }
}
@media only screen and (max-width: 750px) {
  .case-slider .slick-next {
    right: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .case-slider .slick-next {
    right: -30px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1300px) {
  .case-slider .slick-next {
    right: -2.3076923077vw;
  }
}
.case-slider .slick-dots {
  display: flex;
  justify-content: center;
}
@media only screen and (max-width: 750px) {
  .case-slider .slick-dots {
    gap: 14px;
    margin-top: 18px;
  }
}
@media print, screen and (min-width: 751px) {
  .case-slider .slick-dots {
    gap: 9px;
    margin-top: 26px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1300px) {
  .case-slider .slick-dots {
    gap: 0.6923076923vw;
    margin-top: 2vw;
  }
}
@media print, screen and (min-width: 751px) {
  .case-slider .slick-dots li {
    width: 12px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1300px) {
  .case-slider .slick-dots li {
    width: 0.9230769231vw;
  }
}
.case-slider .slick-dots li.slick-active button {
  background: #666;
}
.case-slider .slick-dots button {
  background: #ccc;
  border: 1px solid #ccc;
  border-radius: 100%;
  display: block;
  overflow: hidden;
  padding: 0;
  text-indent: -100px;
}
@media only screen and (max-width: 750px) {
  .case-slider .slick-dots button {
    height: 10px;
    width: 10px;
  }
}
@media print, screen and (min-width: 751px) {
  .case-slider .slick-dots button {
    height: 12px;
    width: 12px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1300px) {
  .case-slider .slick-dots button {
    height: 0.9230769231vw;
    width: 0.9230769231vw;
  }
}

.case-slide {
  height: 100%;
}

.case-slide-inner {
  background: #eef1f2;
  border-bottom-right-radius: 20px;
  height: 100%;
  position: relative;
  transition: 0.3s ease-in-out;
}
@media only screen and (max-width: 750px) {
  .case-slide-inner {
    padding: 8px;
    width: 280px;
  }
}
@media print, screen and (min-width: 751px) {
  .case-slide-inner {
    padding: 10px;
    width: 380px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1300px) {
  .case-slide-inner {
    padding: 0.7692307692vw;
    width: 29.2307692308vw;
  }
}
.case-slide-inner a {
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
@media print, screen and (min-width: 751px) {
  .case-slide-inner:has(a:hover) {
    opacity: 0.7;
  }
}

.case-image {
  margin: 0;
}
.case-image img {
  width: 100%;
}

@media only screen and (max-width: 750px) {
  .case-detail {
    padding: 23px 12px;
  }
}
@media print, screen and (min-width: 751px) {
  .case-detail {
    padding: 30px 20px 35px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1300px) {
  .case-detail {
    padding: 2.3076923077vw 1.5384615385vw 2.6923076923vw;
  }
}

.case-category {
  display: flex;
}
@media only screen and (max-width: 750px) {
  .case-category {
    gap: 7px;
    margin-bottom: 7px;
  }
}
@media print, screen and (min-width: 751px) {
  .case-category {
    gap: 10px;
    margin-bottom: 10px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1300px) {
  .case-category {
    gap: 0.7692307692vw;
    margin-bottom: 0.7692307692vw;
  }
}
.case-category li {
  display: -ms-grid;
  display: grid;
  line-height: 1;
  place-content: center start;
}
@media only screen and (max-width: 750px) {
  .case-category li {
    font-size: 10px;
    height: 22px;
    padding-inline: 8px;
  }
}
@media print, screen and (min-width: 751px) {
  .case-category li {
    font-size: 12px;
    height: 28px;
    padding-inline: 10px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1300px) {
  .case-category li {
    font-size: 0.9230769231vw;
    height: 2.1538461538vw;
    padding-inline: 0.7692307692vw;
  }
}
.case-category li.color-blue {
  background: var(--bc01);
  color: #fff;
}
.case-category li.color-white {
  background: #fff;
  color: var(--bc01);
}

.case-title {
  font-weight: bold;
  line-height: 1.6;
  margin: 0;
}
@media only screen and (max-width: 750px) {
  .case-title {
    font-size: 14px;
    min-height: 45px;
  }
}
@media print, screen and (min-width: 751px) {
  .case-title {
    font-size: 20px;
    min-height: 64px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1300px) {
  .case-title {
    font-size: 1.5384615385vw;
    min-height: 4.9230769231vw;
  }
}

.case-text {
  margin: 0;
}
@media only screen and (max-width: 750px) {
  .case-text {
    font-size: 14px;
    line-height: 1.57;
    min-height: 66px;
  }
}
@media print, screen and (min-width: 751px) {
  .case-text {
    font-size: 16px;
    line-height: 1.625;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1300px) {
  .case-text {
    font-size: 1.2307692308vw;
  }
}

.case-link {
  display: flex;
  justify-content: flex-end;
}
@media only screen and (max-width: 750px) {
  .case-link {
    margin-top: 44px;
    padding-inline: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .case-link {
    margin-top: 40px;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1300px) {
  .case-link {
    margin-top: 3.0769230769vw;
  }
}
.case-link a {
  color: #fff;
}

.topics {
  position: relative;
}
@media only screen and (max-width: 750px) {
  .topics {
    margin: 0 auto;
    width: calc(100% - 40px);
  }
}
@media print, screen and (min-width: 751px) {
  .topics {
    margin: 0 auto 120px;
    max-width: 1200px;
  }
}
.topics a {
  display: block;
}
@media print, screen and (min-width: 751px) {
  .topics a:hover .topics-image img {
    scale: 1.05;
  }
}
.topics a:hover .link01-external {
  opacity: 1;
}
@media print, screen and (min-width: 751px) {
  .topics a:hover .link01-external i {
    background: #fff;
  }
}
@media print, screen and (min-width: 751px) {
  .topics a:hover .link01-external i::before {
    background: var(--bc01);
  }
}

.topics-image {
  overflow: hidden;
}
@media only screen and (max-width: 750px) {
  .topics-image {
    margin-bottom: -24px;
  }
}
.topics-image img {
  transition: scale 0.3s linear;
}
@media only screen and (max-width: 750px) {
  .topics-image img {
    width: 100%;
  }
}
@media print, screen and (min-width: 751px) {
  .topics-image img {
    width: 628px;
  }
}

.topics-detail {
  background: #000;
  color: #fff;
  position: relative;
}
@media only screen and (max-width: 750px) {
  .topics-detail {
    border-top-right-radius: 20px;
    padding: 30px 20px 25px;
  }
}
@media print, screen and (min-width: 751px) {
  .topics-detail {
    border-bottom-left-radius: 40px;
    height: 100%;
    padding: 43px 38px 0 60px;
    position: absolute;
    right: 0;
    top: 0;
    width: 685px;
  }
}

.topics-label {
  font-family: "Poppins", sans-serif;
  font-weight: bold;
  margin: 0;
  position: relative;
  width: fit-content;
}
@media only screen and (max-width: 750px) {
  .topics-label {
    font-size: 10px;
  }
}
@media print, screen and (min-width: 751px) {
  .topics-label {
    font-size: 14px;
  }
}
.topics-label::after {
  background: #fff;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
@media only screen and (max-width: 750px) {
  .topics-label::after {
    right: -14px;
    width: 10px;
  }
}
@media print, screen and (min-width: 751px) {
  .topics-label::after {
    right: -20px;
    width: 14px;
  }
}

.topics-title-sub {
  font-weight: bold;
  line-height: 1.59;
  margin: 0;
}
@media only screen and (max-width: 750px) {
  .topics-title-sub {
    font-size: 24px;
  }
}
@media print, screen and (min-width: 751px) {
  .topics-title-sub {
    font-size: 27px;
  }
}

.topics-title {
  font-weight: bold;
  line-height: 1.59;
}
@media only screen and (max-width: 750px) {
  .topics-title {
    font-size: 26px;
    margin-bottom: 10px;
  }
}
@media print, screen and (min-width: 751px) {
  .topics-title {
    font-size: 36px;
    margin-bottom: 15px;
  }
}

@media only screen and (max-width: 750px) {
  .topics-text {
    font-size: 14px;
    line-height: 1.57;
    margin-bottom: 30px;
  }
}
@media print, screen and (min-width: 751px) {
  .topics-text {
    font-size: 16px;
    line-height: 1.625;
    margin-bottom: 45px;
  }
}

.topics-link {
  display: flex;
  justify-content: flex-end;
}

.inquiry {
  display: -ms-grid;
  display: grid;
  place-content: center;
  place-items: center;
}
@media only screen and (max-width: 750px) {
  .inquiry {
    background: url("../../img/2025/bg-inquiry_sp.png") no-repeat center center/cover;
    height: 450px;
    padding-inline: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .inquiry {
    background: url("../../img/2025/bg-inquiry.png") no-repeat center center/cover;
    height: 538px;
    margin-bottom: 70px;
  }
}

.inquiry-title-sub {
  font-weight: bold;
  line-height: 1.4;
  margin: 0;
  text-align: center;
}
@media only screen and (max-width: 750px) {
  .inquiry-title-sub {
    font-size: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .inquiry-title-sub {
    font-size: 28px;
  }
}

.inquiry-title {
  font-weight: bold;
  line-height: 1.4;
  margin: 0;
  text-align: center;
}
@media only screen and (max-width: 750px) {
  .inquiry-title {
    font-size: 30px;
    margin-bottom: 24px;
  }
}
@media print, screen and (min-width: 751px) {
  .inquiry-title {
    font-size: 40px;
    margin-bottom: 32px;
  }
}

.inquiry-text {
  line-height: 1.6;
  margin: 0;
  text-align: center;
}
@media only screen and (max-width: 750px) {
  .inquiry-text {
    font-size: 16px;
    margin-bottom: 33px;
  }
}
@media print, screen and (min-width: 751px) {
  .inquiry-text {
    font-size: 20px;
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 750px) {
  .inquiry-button {
    width: 100%;
  }
}
.inquiry-button a {
  background: var(--bc01);
  border: 1px solid var(--bc01);
  color: #fff;
  display: -ms-grid;
  display: grid;
  font-weight: bold;
  place-content: center;
  position: relative;
  text-decoration: none;
  transition: 0.3s ease-in-out;
}
@media only screen and (max-width: 750px) {
  .inquiry-button a {
    border-radius: 32px;
    font-size: 16px;
    height: 60px;
    width: 100%;
  }
}
@media print, screen and (min-width: 751px) {
  .inquiry-button a {
    border-radius: 37px;
    font-size: 20px;
    height: 70px;
    width: 410px;
  }
}
.inquiry-button a::after {
  background: #fff;
  content: "";
  display: block;
  height: 14px;
  mask-image: url("../../img/2025/icon-arrow.svg");
  mask-repeat: no-repeat;
  mask-size: cover;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.3s ease-in-out;
  width: 8px;
}
.inquiry-button span {
  padding-left: 27px;
  position: relative;
}
.inquiry-button span::before {
  background: #fff;
  content: "";
  display: block;
  height: 21px;
  left: 0;
  mask-image: url("../../img/2025/icon-inquiry.svg");
  mask-repeat: no-repeat;
  mask-size: cover;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.3s ease-in-out;
  width: 21px;
}
@media print, screen and (min-width: 751px) {
  .inquiry-button a:hover {
    background: #fff;
    color: var(--bc01);
  }
}
@media print, screen and (min-width: 751px) {
  .inquiry-button a:hover::after {
    background: var(--bc01);
  }
}
@media print, screen and (min-width: 751px) {
  .inquiry-button a:hover span::before {
    background: var(--bc01);
  }
}

.image-container {
  position: relative;
}

.image-icon {
  background: #000;
  bottom: 0;
  color: #fff;
  display: -ms-grid;
  display: grid;
  font-size: 11px;
  font-style: normal;
  height: 20px;
  line-height: 1;
  margin: 0;
  padding-inline: 5px;
  place-content: center;
  position: absolute;
  right: 0;
}
.image-icon::before {
  content: "イメージ";
}
.image-icon.left {
  left: 0;
  right: auto;
}
.image-icon.reverse {
  background: #fff;
  color: #000;
}
.image-icon.transparent {
  background: transparent;
  color: #000;
}
.image-icon.white {
  color: #fff;
}

html[lang=en] .image-icon::before {
  content: "Image for illustration purposes";
}

/* 2025.09.16 add */
@media only screen and (max-width: 750px) {
  .catalog {
    margin-bottom: 74px;
  }
}
@media print, screen and (min-width: 751px) {
  .catalog {
    margin-bottom: 130px;
  }
}

@media only screen and (max-width: 750px) {
  .catalog-inr {
    margin-inline: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .catalog-inr {
    margin-inline: auto;
    max-width: var(--bw);
    padding-inline: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 60px;
  }
}

@media only screen and (max-width: 750px) {
  .catalog-img {
    margin-bottom: 30px;
  }
}
@media print, screen and (min-width: 751px) {
  .catalog-img {
    flex: 0 0 42%;
  }
}
.catalog-img img {
  width: 100%;
  height: auto;
}

.catalog-body {
  text-align: center;
}
@media print, screen and (min-width: 751px) {
  .catalog-body {
    flex: 0 0 40%;
  }
}

.catalog-hl {
  font-weight: bold;
}
@media only screen and (max-width: 750px) {
  .catalog-hl {
    font-size: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .catalog-hl {
    font-size: 24px;
  }
}

@media only screen and (max-width: 750px) {
  .catalog-txt {
    font-size: 16px;
  }
}
@media print, screen and (min-width: 751px) {
  .catalog-txt {
    font-size: 18px;
  }
}

@media only screen and (max-width: 750px) {
  .catalog-btns {
    margin-inline: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .catalog-btns {
    width: 100%;
    max-width: 410px;
    margin-inline: auto;
    margin-top: 40px;
  }
}

.catalog-btn {
  display: grid;
  place-content: center;
  border: 2px solid var(--bc01);
  width: 100%;
  color: var(--bc01);
  text-decoration: none;
  border-radius: 100px;
  font-weight: bold;
  position: relative;
}
@media only screen and (max-width: 750px) {
  .catalog-btn {
    height: 60px;
    font-size: 16px;
  }
}
@media print, screen and (min-width: 751px) {
  .catalog-btn {
    height: 70px;
    font-size: 20px;
    transition: 0.4s;
  }
  .catalog-btn:hover {
    background-color: var(--bc01);
    color: #fff;
  }
}
.catalog-btn:after {
  content: "";
  display: block;
  mask: url(/wp-content/themes/tiger-corporation/assets/images/icon-pdf.png) 50% 50%/contain no-repeat;
  background: currentcolor;
  position: absolute;
  top: 50%;
  width: 18px;
  height: 22px;
  translate: 0 -50%;
}
@media only screen and (max-width: 750px) {
  .catalog-btn:after {
    right: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .catalog-btn:after {
    right: 30px;
  }
}

.business-header-links a.-catalog {
  position: relative;
}
@media only screen and (max-width: 750px) {
  .business-header-links a.-catalog {
    padding-right: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .business-header-links a.-catalog {
    padding-right: 20px;
  }
}
.business-header-links a.-catalog:after {
  content: "";
  background: url(/wp-content/themes/tiger-corporation/assets/images/external-white.svg) 50% 50%/contain no-repeat;
  position: absolute;
  right: 0;
  top: 0.75em;
  translate: 0 -50%;
}
@media only screen and (max-width: 750px) {
  .business-header-links a.-catalog:after {
    width: 12px;
    height: 12px;
  }
}
@media print, screen and (min-width: 751px) {
  .business-header-links a.-catalog:after {
    width: 14px;
    height: 14px;
  }
}